[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# THeaderSections.Add

Creates a new header section and adds it to the collection.

## Declaration

Source position: comctrls.pp line 4015

`public function THeaderSections.Add: THeaderSection;`

## Function result

Collection item created and stored in the method.

## Description

Add calls the AddItem method to get the return value for the method.

## See also

THeaderSections.AddItem |  | Adds the specified header section at the position specified in Index.
THeaderSections.Delete |  | Deletes the collection item stored at the specified position in the collection.
TCollection.Add